import { TableConfig } from '@dvn/core/models/table-config';
import { DvnAppViewConfig } from '@dvn/core/models/view-config';
export class AtamaMemberPairsOverviewViewConfig extends DvnAppViewConfig {
  static decode(json) {
    const model = Object.assign(Object.create(AtamaMemberPairsOverviewViewConfig.prototype), json);
    model.table = TableConfig.decode(model.table);
    return model;
  }
}
